@charset "UTF-8";
body {
    line-height: 1.7;
    font-size: 16px;
    font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ごシック Medium", YuGothicM, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    color: #000;
}
a,
a:link {
    color: #3585b7;
}
a:visited{
    color: #6252B7;
}
a:hover{
    text-decoration: none;
    color: #555;
}

/* header */
header {
    display: flex;
}
header h1 {
    margin: 25px 0 0 20px;
}
header nav {
    margin: 0 0 0 auto;
}
header nav ul {
    list-style-type: none;
    margin: 60px 0 10px 0;
    padding: 0;
    display: flex;
}
header nav ul li a,
header nav ul li a:link,
header nav ul li a:visited{
    display: block;
    padding: 10px 15px;
    text-decoration: none;
    color: #000;
}
header nav ul li a:hover{
    color: #888;
}

/* footer */
footer {
    background: #ede6e6;
    padding: : 20px;
}
footer ul {
    list-style-type: none;
    margin: 0 0 5px;
    padding: 0;
    display: flex;
    justify-content: flex-end;
}
footer ul li {
    margin: 0 0 0 20px;
}
footer ul li a,
footer ul li a:link,
footer ul li a:visited{
    text-decoration: none;
    font-size: 13px;
    color: #000;
}
footer ul li a:hover{
    color: #888;
}
footer p {
    margin: 0;
    text-align: right;
    color: #888;
}

/* main */
main h2 {
    margin: 50px 0 20px;
    font-weight: normal;
    font-size: 25px;
    color: #7f6666;
}
main p{
    margin: 0 0 15px;
}
main dl{
    width: 100%;
}
main dl dt {
    float: left;
    clear: both;
    padding: 10px 0;
    color: #998484;
}
main dl dd {
    border-bottom: solid 1px #ccc;
    margin: 0;
    padding: 10px 0 10px 15%;
}
main .title {
    padding: 50px;
    background: #f4e3e3;
}
main .title h1{
    margin: 0;
    line-height: 1;
    font-size: 45px;
    color: #7f6666;
}
main .title ol {
    list-style-type: none;
    margin: 20px 0 0;
    padding: 0;
    display: flex;
}
main .title ol li {
    font-size: 13px;
}
main .title ol li::after {
    content: ">";
    margin: 0 5px 0 10px;
}
main .title ol li:last-child::after {
    content: none;
}
main ul {
    margin: 0 0 60px;
    padding: 0 0 0 20px;
}

/* home */
.home main .visual {
    background: url(../images/homeback.jpg) no-repeat center top;
    height: 550px;
    padding: 200px 50px 50px;
    box-sizing: border-box;
}
.home main .inner {
    width: 990px;
    margin: 50px auto;
}
.home main .visual p {
    color: white;
}
.home main .visual p.catch {
    font-size: 45px;
}
.home main section {
    display: flex;
    margin-top: 50px;
}
.home main section div {
    padding: 0 40px 0 0;
}
.home main section:first-child {
    flex-direction: row-reverse;
}
.home main section:first-child div {
    padding: 0 0 0 40px;
}

/* plice */
.plice-body main .plice {
    width: 990px;
    margin: 50px auto;
}
.plice-body main section {
    display: flex;
    margin-top: 20px;
}
.plice-body main section div {
    padding: 0 0 0 40px;
}

/* guide */
.guide main .about {
    display: flex;
}
.guide main .about div {
    width: 50%;
}
.guide main dl {
    font-size: 18px;
}
.guide main dd {
    border: none;
    padding-left: 5em;
}
.guide main table {
    width: 100%;
    text-align: center;
}
.guide main table,
.guide main table th,
.guide main table td {
    border: solid 1px #ccc;
    border-collapse: collapse;
}
.guide main table th,
.guide main table td {
    padding: 5px;
}
.guide main table th {
    background: #f7f0f0;
    color: #998484;
}

/* sole */
main .solelist p{
    margin: 0 0 15px;
}
main .solelist {
    width: 990px;
    margin: 50px auto;
}
.solelist-body main section {
    display: flex;
    margin-top: 20px;
}
.solelist-body main section div {
    padding: 0 40px 0 0;
}

/* online */
main .online {
    width: 990px;
    margin: 50px auto;
}

/* contact */
main .contact {
    width: 990px;
    margin: 50px auto;
}

/* access */
main .access {
    width: 990px;
    margin: 50px auto;
}

/* privacy */
main .privacy {
    width: 990px;
    margin: 50px auto;
}
.privacy dl dt {
    float: left;
    clear: both;
    padding: 10px 10px 0 0;
    color: #998484;
}
.privacy dl dd {
    border-bottom: solid 1px #ccc;
    margin: 0;
    padding: 10px 10px 10px 25%;
}
.privacy ul {
    margin: 0;
    padding: 0 0 0 60px;
}
.privacy ul li {
    padding: 0 0 0 0;
}

/* oder */
.oder-body main .oder {
    width: 990px;
    margin: 50px auto;
}
.oder dl dt {
    float: left;
    padding: 1em;
    color: black;
}
.oder dl dd {
    border-bottom: 1px solid #cccccc;
    margin: 0;
    padding: 1em 0 1em 18em;
}
.oder input {
    font-size: 1em;
    padding: 5px;
}
.oder label {
    margin-right: 10em;
}
.oder dl dd select {
    margin: 5px auto;
}
.oder input[type="tel"] {
    width: 10%;
}
.oder input[type="email"] {
    width: 70%;
}
.oder .address input {
    width: 70%;
}
.oder .ticness input {
    width: 10%;
}
.oder p.submit {
    text-align: center;
}
.oder input[type="submit"] {
    padding: 20px 100px;
    background: #7f6666;
    color: #ffffff;
    font-weight: bold;
    border-radius: 10px;
    cursor: pointer;
}
.oder input[type="submit"]:hover {
    opacity: 0.8;
}
